@charset "UTF-8";
@import url("https://fonts.googleapis.com/css2?family=Nanum+Gothic:wght@400;500;700&subset=korean");
/* reset */
body, p, h1, h2, h3, h4, h5, h6, ul, ol, li, dl, dt, dd, table, th, td, form, fieldset, legend, input, textarea, button, select {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
}

body, input, textarea, select, button, table, em {
  font-family: "Nanum Gothic", "맑은 고딕", "Malgun Gothic", sans-serif;
  font-weight: normal;
  font-size: 16px;
}

img, fieldset {
  border: 0;
  vertical-align: top;
}

ul, ol {
  list-style: none;
}

em, address {
  font-style: normal;
}

table {
  border-collapse: collapse;
  border-spacing: 0;
}

a {
  text-decoration: none;
}

a:hover, a:active, a:focus {
  text-decoration: none;
}

html {
  min-width: 1263px;
  -webkit-text-size-adjust: none;
  background-color: #fff;
}

.blind, legend, caption {
  position: absolute;
  left: -1000%;
  top: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  text-indent: -10000px;
}

button {
  border: 0;
  cursor: pointer;
  vertical-align: top;
  background: transparent;
}

button:focus {
  outline: none;
}

html, body {
  background-color: #000;
}

.gnbWrapper {
  min-width: 1263px !important;
}

#wrap {
  position: relative;
  width: 100%;
  overflow: hidden;
  min-width: 1263px;
  max-width: 2560px;
  margin: 0 auto;
  opacity: 0;
}

#header h1 a, .util a, .util button, .btn, .icon, .tt, .quick a, .pager .move, .del {
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/spr_common.png");
  background-repeat: no-repeat;
}

.section {
  position: relative;
}

#header {
  position: absolute;
  top: 0;
  width: 100%;
  z-index: 300;
}
#header h1 {
  position: absolute;
  top: 10px;
  left: 10px;
  width: 189px;
  height: 141px;
}
#header h1 a {
  display: block;
  width: 100%;
  height: 100%;
  background-position: 0 0;
}
#header .util {
  position: absolute;
  right: 0;
  top: 19px;
  width: 227px;
  height: 96px;
  padding: 19px 0 0 19px;
  overflow: hidden;
  z-index: 100;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/bg_util2.png") 0 0 no-repeat;
}
#header .util li {
  float: left;
}
#header .util button, #header .util a {
  width: 45px;
  height: 58px;
  display: block;
  text-indent: -9999px;
  overflow: hidden;
  background-image: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/spr_common.png");
  background-repeat: no-repeat;
}
#header .util button:hover, #header .util a:hover {
  background-position-y: -71px;
}
#header .btn_start button {
  width: 135px;
  background-position: -232px 0;
}
#header .btn_home a {
  background-position: -366px 0;
}
#header .btn_hide {
  display: none;
}
#header .quick {
  position: fixed;
  right: 0;
  top: 50%;
  width: 152px;
  height: 280px;
  margin-top: -160px;
  z-index: 50;
  transition: top 0.3s cubic-bezier(0.215, 0.61, 0.355, 1);
}
#header .quick li {
  position: relative;
  width: 100%;
  overflow: hidden;
  margin-bottom: 3px;
}
#header .quick li a {
  display: block;
  position: relative;
  width: 100%;
  height: 75px;
  background-position-x: -522px;
}
#header .quick li a:hover, #header .quick li.active a {
  background-position-x: -699px;
}
#header .quick li.q1 a {
  background-position-y: 0;
}
#header .quick li.q2 a {
  background-position-y: -78px;
}
#header .quick li.q3 a {
  background-position-y: -156px;
}
#header .quick li.top a {
  height: 35px;
  background-position-y: -234px;
}

#footer {
  position: absolute;
  left: 0;
  bottom: 0;
  width: 100%;
  height: 70px;
  z-index: 100;
  text-indent: -9999px;
  overflow: hidden;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/copyright.png") center center no-repeat;
}

.obj {
  display: block;
  position: absolute;
  left: 50%;
  z-index: 2;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/spr_obj.png") 0 0 no-repeat;
}

/* intro */
#e0 {
  height: 1283px;
}
#e0 .quick {
  position: relative;
  z-index: 20;
}
#e0 .quick li {
  width: 424px;
  height: 174px;
  display: block;
  position: absolute;
  left: 50%;
  top: 917px;
  margin-left: -610px;
}
#e0 .quick li a {
  width: 100%;
  height: 100%;
  background-position: 0 -612px;
}
#e0 .quick li.q2 {
  display: block;
  position: absolute;
  left: 50%;
  top: 917px;
  margin-left: -212px;
}
#e0 .quick li.q2 a {
  background-position-x: -440px;
}
#e0 .quick li.q3 {
  display: block;
  position: absolute;
  left: 50%;
  top: 917px;
  margin-left: 186px;
}
#e0 .quick li.q3 a {
  background-position-x: -880px;
}
#e0 .quick li:hover a {
  background-position-y: -807px;
}
#e0 .bg0 {
  width: 2560px;
  height: 1283px;
  z-index: 1;
  display: block;
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -1280px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/bg0.jpg") 0 0 no-repeat;
}
#e0 .tt {
  display: block;
  position: absolute;
  left: 50%;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/spr_title.png") 0 0 no-repeat;
}
#e0 .mtit1 {
  width: 914px;
  height: 65px;
  z-index: 10;
  display: block;
  position: absolute;
  left: 50%;
  top: 157px;
  margin-left: -459px;
}
#e0 .mtit1 span {
  top: 0;
  width: 62px;
  height: 62px;
}
#e0 .mtit1 .t1_1 {
  margin-left: -246px;
  background-position: -213px 0;
}
#e0 .mtit1 .t1_2 {
  margin-left: -139px;
  background-position: -320px 0;
}
#e0 .mtit1 .t1_3 {
  margin-left: -33px;
  background-position: -426px 0;
}
#e0 .mtit1 .t1_4 {
  margin-left: 81px;
  background-position: -539px 0;
}
#e0 .mtit1 .t1_5 {
  margin-left: 187px;
  background-position: -646px 0;
}
#e0 .mtit2 {
  position: absolute;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 10;
}
#e0 .mtit2 span {
  display: block;
  position: absolute;
  left: 50%;
}
#e0 .mtit2 .t2_1 {
  width: 255px;
  height: 420px;
  top: 226px;
  margin-left: -230px;
  background-position: -116px -69px;
}
#e0 .mtit2 .t2_2 {
  width: 255px;
  height: 420px;
  top: 226px;
  margin-left: -21px;
  background-position: -398px -69px;
}
#e0 .mtit2 .t2_3 {
  width: 72px;
  height: 65px;
  top: 554px;
  margin-left: 224px;
  background-position: -683px -397px;
}
#e0 .mtit3 {
  width: 914px;
  height: 186px;
  z-index: 10;
  display: block;
  position: absolute;
  left: 50%;
  top: 627px;
  margin-left: -459px;
}
#e0 .mtit3 span {
  top: 27px;
  width: 100%;
  height: 100%;
  z-index: 10;
}
#e0 .mtit3 .t_shadow {
  top: 0;
  left: 0;
  background-position: 0 -519px;
  z-index: 9;
  opacity: 0;
}
#e0 .mtit3 .t3_1 {
  width: 84px;
  left: 24px;
  background-position: -24px -732px;
}
#e0 .mtit3 .t3_2 {
  width: 75px;
  left: 112px;
  background-position: -112px -732px;
}
#e0 .mtit3 .t3_3 {
  width: 75px;
  left: 200px;
  background-position: -200px -732px;
}
#e0 .mtit3 .t3_4 {
  width: 32px;
  left: 289px;
  background-position: -289px -732px;
}
#e0 .mtit3 .t3_5 {
  width: 80px;
  left: 328px;
  background-position: -328px -732px;
}
#e0 .mtit3 .t3_6 {
  width: 58px;
  left: 413px;
  background-position: -413px -732px;
}
#e0 .mtit3 .t3_7 {
  width: 74px;
  left: 481px;
  background-position: -481px -732px;
}
#e0 .mtit3 .t3_8 {
  width: 74px;
  left: 567px;
  background-position: -567px -732px;
}
#e0 .mtit3 .t3_9 {
  width: 84px;
  left: 643px;
  background-position: -643px -732px;
}
#e0 .mtit3 .t3_10 {
  width: 74px;
  left: 731px;
  background-position: -731px -732px;
}
#e0 .mtit3 .t3_11 {
  width: 85px;
  left: 807px;
  background-position: -807px -732px;
}
#e0 .mtit4, #e0 .mtit5 {
  width: 100%;
  height: 40px;
  z-index: 10;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/spr_title.png") 0 0 no-repeat;
}
#e0 .mtit4 {
  position: absolute;
  top: 818px;
  left: 0;
  background-position: center -962px;
}
#e0 .mtit5 {
  position: absolute;
  top: 868px;
  left: 0;
  background-position: center -1011px;
}
#e0 .cha1 {
  width: 746px;
  height: 991px;
  display: block;
  position: absolute;
  left: 50%;
  top: -447px;
  margin-left: -928px;
  z-index: 3;
}
#e0 .cha1 span {
  display: block;
  width: 100%;
  height: 100%;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/cha1.png") 0 0 no-repeat;
}
#e0 .cha2 {
  width: 738px;
  height: 724px;
  display: block;
  position: absolute;
  left: 50%;
  top: -236px;
  margin-left: 226px;
  z-index: 3;
}
#e0 .cha2 span {
  display: block;
  width: 100%;
  height: 100%;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/cha2.png") 0 0 no-repeat;
}
#e0 .twinkle span:nth-child(odd) {
  width: 33px;
  height: 33px;
  background-position: 0 -50px;
}
#e0 .twinkle span:nth-child(even) {
  width: 43px;
  height: 43px;
  background-position: 0 0;
}
#e0 .twinkle .tw1 {
  margin-left: -312px;
  top: 501px;
}
#e0 .twinkle .tw2 {
  margin-left: -344px;
  top: 286px;
}
#e0 .twinkle .tw3 {
  margin-left: -865px;
  top: 806px;
}
#e0 .twinkle .tw4 {
  margin-left: -840px;
  top: 630px;
}
#e0 .twinkle .tw5 {
  margin-left: -751px;
  top: 1045px;
}
#e0 .twinkle .tw6 {
  margin-left: -684px;
  top: 891px;
}
#e0 .twinkle .tw7 {
  margin-left: -461px;
  top: 862px;
}
#e0 .twinkle .tw8 {
  margin-left: -324px;
  top: 1128px;
}
#e0 .twinkle .tw9 {
  margin-left: 411px;
  top: 862px;
}
#e0 .twinkle .tw10 {
  margin-left: 394px;
  top: 479px;
}
#e0 .twinkle .tw11 {
  margin-left: 586px;
  top: 620px;
}
#e0 .twinkle .tw12 {
  margin-left: 832px;
  top: 790px;
}
#e0 .twinkle .tw13 {
  margin-left: 778px;
  top: 957px;
}
#e0 .twinkle .tw14 {
  margin-left: 491px;
  top: 1119px;
}
#e0 .twinkle .tw15 {
  margin-left: 736px;
  top: 1168px;
}
#e0 .star1 span {
  width: 98px;
  height: 98px;
  background-position: -74px 0;
}
#e0 .star1 .st1_1 {
  margin-left: -582px;
  top: 513px;
}
#e0 .star1 .st1_2 {
  margin-left: 266px;
  top: 277px;
}
#e0 .star1 .st1_3 {
  margin-left: 591px;
  top: 768px;
}
#e0 .star2 span {
  width: 84px;
  height: 57px;
  background-position: -197px 0;
}
#e0 .star2 .st2_1 {
  margin-left: -230px;
  top: 606px;
}
#e0 .star2 .st2_2 {
  margin-left: 631px;
  top: 478px;
}
#e0 .star2 .st2_3 {
  margin-left: 306px;
  top: 212px;
}
#e0 .star3 span {
  width: 53px;
  height: 51px;
  background-position: -306px 0;
}
#e0 .star3 .st3_1 {
  width: 53px;
  height: 51px;
  margin-left: -26px;
  top: 67px;
  background-position: -306px 0;
}
#e0 .star3 .st3_2 {
  width: 43px;
  height: 40px;
  margin-left: -102px;
  top: 73px;
  background-position: -390px 0;
}
#e0 .star3 .st3_3 {
  width: 43px;
  height: 40px;
  margin-left: 60px;
  top: 73px;
  background-position: -390px 0;
}
#e0 .star3 .st3_4 {
  width: 34px;
  height: 32px;
  margin-left: -169px;
  top: 77px;
  background-position: -448px 0;
}
#e0 .star3 .st3_5 {
  width: 34px;
  height: 32px;
  margin-left: 135px;
  top: 77px;
  background-position: -448px 0;
}
#e0 .scroll span {
  width: 52px;
  height: 26px;
  margin-left: -26px;
}
#e0 .scroll .scr5 {
  display: none;
}
#e0 .scroll .scr1 {
  top: 1125px;
  background-position: 0 -117px;
  opacity: 1;
}
#e0 .scroll .scr2 {
  top: 1143px;
  background-position: 0 -117px;
  opacity: 0.6;
}
#e0 .scroll .scr3 {
  top: 1161px;
  background-position: 0 -117px;
  opacity: 0.3;
}
#e0 .scroll .scr4 {
  top: 1204px;
  background-position: 0 -158px;
  opacity: 1;
}

/* event1 */
.section-inner {
  position: relative;
  width: 100%;
}

#e1 {
  width: 100%;
}
#e1 .con1 {
  display: block;
  position: absolute;
  left: 50%;
  z-index: 10;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/spr_con1.png") 0 0 no-repeat;
}

#e1-1 {
  padding-top: 1528px;
}
#e1-1 .octopus {
  width: 1799px;
  height: 1404px;
  display: block;
  position: absolute;
  left: 50%;
  top: 313px;
  margin-left: -915px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/octopus.png") 0 0 no-repeat;
}
#e1-1 .damage {
  width: 368px;
  height: 168px;
  display: block;
  position: absolute;
  left: 50%;
  top: 524px;
  margin-left: -185px;
  background-position: 0 -1290px;
}
#e1-1 .bg1_1 {
  width: 2560px;
  height: 1615px;
  display: block;
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -2560px;
  z-index: 1;
}
#e1-1 .bg1_1 span {
  display: block;
  width: 100%;
  height: 100%;
}
#e1-1 .bg1_1 .b1_1 {
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/bg1_1.jpg") 0 0 no-repeat;
}
#e1-1 .stit1 {
  left: 0;
  top: 0;
  width: 100%;
}
#e1-1 .stit1 span {
  height: 78px;
}
#e1-1 .stit1 .stt1_1 {
  width: 744px;
  top: 111px;
  margin-left: -371px;
  background-position: 0px 0px;
}
#e1-1 .stit1 .stt1_2 {
  width: 366px;
  top: 199px;
  margin-left: -182px;
  background-position: 0px -96px;
}
#e1-1 .stit1 .stt1_3 {
  width: 366px;
  top: 199px;
  margin-left: -182px;
  background-position: -404px -96px;
}
#e1-1 .pink1_1, #e1-1 .txt1_1 {
  width: 624px;
  height: 48px;
  display: block;
  position: absolute;
  left: 50%;
  top: 300px;
  margin-left: -312px;
  background-position: 0 -201px;
}
#e1-1 .txt1_1 {
  background-position: 0 -272px;
}
#e1-1 .txt1_2 {
  left: 0;
  top: 365px;
  width: 100%;
  height: 70px;
  background-position: center -387px;
}
#e1-1 .txt1_3 {
  left: 0;
  top: 441px;
  width: 100%;
  height: 70px;
  background-position: center -501px;
}
#e1-1 .stxt1 {
  width: 800px;
  height: 48px;
  display: block;
  position: absolute;
  left: 50%;
  top: 1552px;
  margin-left: -625px;
  background-position: -404px -1290px;
}
#e1-1 .obj1_1 .tp {
  width: 194px;
  height: 155px;
}
#e1-1 .obj1_1 .tp1 {
  margin-left: -563px;
  top: 750px;
  background-position: 0px -778px;
}
#e1-1 .obj1_1 .tp2 {
  margin-left: -329px;
  top: 730px;
  background-position: -215px -778px;
}
#e1-1 .obj1_1 .tp3 {
  margin-left: -96px;
  top: 737px;
  background-position: -430px -778px;
}
#e1-1 .obj1_1 .tp4 {
  margin-left: 137px;
  top: 730px;
  background-position: -645px -778px;
}
#e1-1 .obj1_1 .tp5 {
  margin-left: 370px;
  top: 750px;
  background-position: -860px -778px;
}
#e1-1 .obj1_1 .tp6 {
  margin-left: -328px;
  top: 1148px;
  background-position: 0px -611px;
}
#e1-1 .obj1_1 .tp7 {
  margin-left: -94px;
  top: 1148px;
  background-position: -215px -611px;
}
#e1-1 .obj1_1 .tp8 {
  margin-left: 137px;
  top: 1148px;
  background-position: -430px -611px;
}
#e1-1 .obj1_1 .ch1 {
  height: 232px;
}
#e1-1 .obj1_1 .ch1_1 {
  width: 76px;
  margin-left: -507px;
  top: 888px;
  background-position: 0px -1038px;
}
#e1-1 .obj1_1 .ch1_2 {
  width: 84px;
  margin-left: -276px;
  top: 894px;
  background-position: -215px -1038px;
}
#e1-1 .obj1_1 .ch1_3 {
  width: 141px;
  margin-left: -66px;
  top: 909px;
  background-position: -430px -1038px;
}
#e1-1 .obj1_1 .ch1_4 {
  width: 64px;
  margin-left: 196px;
  top: 916px;
  background-position: -645px -1038px;
}
#e1-1 .obj1_1 .ch1_5 {
  width: 168px;
  margin-left: 380px;
  top: 876px;
  background-position: -860px -1038px;
}
#e1-1 .obj1_1 .ch1_6 {
  width: 202px;
  margin-left: -350px;
  top: 1209px;
  background-position: 0px -2280px;
}
#e1-1 .obj1_1 .ch1_7 {
  width: 242px;
  margin-left: -105px;
  top: 1270px;
  background-position: -273px -2280px;
}
#e1-1 .obj1_1 .ch1_8 {
  width: 197px;
  margin-left: 117px;
  top: 1278px;
  background-position: -611px -2280px;
}

#e1-2 {
  padding-top: 603px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/bg1_4.jpg") center top no-repeat;
}
#e1-2 .note1 {
  display: block;
  position: relative;
  width: 100%;
  height: 200px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/txt_note1.png") center top no-repeat;
  background-color: #052252;
}
#e1-2 .pink1_2, #e1-2 .txt1_4 {
  width: 794px;
  height: 48px;
  display: block;
  position: absolute;
  left: 50%;
  top: 85px;
  margin-left: -397px;
  background-position: 0 -1506px;
}
#e1-2 .txt1_4 {
  background-position: 0 -1583px;
}
#e1-2 .txt1_5 {
  left: 0;
  top: 151px;
  width: 100%;
  height: 70px;
  background-position: center -1679px;
}
#e1-2 .txt1_6 {
  left: 0;
  top: 226px;
  width: 100%;
  height: 70px;
  background-position: center -1807px;
}
#e1-2 .stxt2 {
  width: 800px;
  height: 48px;
  display: block;
  position: absolute;
  left: 50%;
  top: 627px;
  margin-left: -625px;
  background-position: -404px -1374px;
}
#e1-2 .ch2_1 {
  width: 228px;
  height: 267px;
  display: block;
  position: absolute;
  left: 50%;
  top: 282px;
  margin-left: -175px;
  background-position: 0 -1905px;
}
#e1-2 .ch2_2 {
  width: 351px;
  height: 298px;
  display: block;
  position: absolute;
  left: 50%;
  top: 274px;
  margin-left: -76px;
  background-position: -273px -1905px;
}

.fire span {
  position: absolute;
  left: 0;
  top: 0;
  display: block;
  width: 100%;
  height: 100%;
}
.fire span.fw5 {
  display: none;
}
.fire.fire1 {
  width: 171px;
  height: 171px;
  display: block;
  position: absolute;
  left: 50%;
  top: 99px;
  margin-left: -613px;
}
.fire.fire1 .fw1 {
  width: 59px;
  height: 59px;
  left: 56px;
  top: 56px;
  background-position: 0 -231px;
}
.fire.fire1 .fw2 {
  width: 97px;
  height: 97px;
  left: 37px;
  top: 37px;
  background-position: -75px -231px;
}
.fire.fire1 .fw3 {
  width: 133px;
  height: 134px;
  left: 19px;
  top: 19px;
  background-position: -190px -231px;
}
.fire.fire1 .fw4 {
  background-position: -340px -231px;
}
.fire.fire2 {
  width: 139px;
  height: 140px;
  display: block;
  position: absolute;
  left: 50%;
  top: 355px;
  margin-left: -414px;
}
.fire.fire2 .fw1 {
  width: 51px;
  height: 51px;
  left: 44px;
  top: 44px;
  background-position: 0 -450px;
}
.fire.fire2 .fw2 {
  width: 81px;
  height: 81px;
  left: 29px;
  top: 29px;
  background-position: -75px -450px;
}
.fire.fire2 .fw3 {
  width: 111px;
  height: 111px;
  left: 14px;
  top: 14px;
  background-position: -190px -450px;
}
.fire.fire2 .fw4 {
  background-position: -340px -450px;
}
.fire.fire3 {
  width: 139px;
  height: 140px;
  display: block;
  position: absolute;
  left: 50%;
  top: 384px;
  margin-left: 283px;
}
.fire.fire3 .fw1 {
  width: 51px;
  height: 51px;
  left: 44px;
  top: 44px;
  background-position: 0 -660px;
}
.fire.fire3 .fw2 {
  width: 81px;
  height: 81px;
  left: 29px;
  top: 29px;
  background-position: -75px -660px;
}
.fire.fire3 .fw3 {
  width: 111px;
  height: 111px;
  left: 14px;
  top: 14px;
  background-position: -190px -660px;
}
.fire.fire3 .fw4 {
  background-position: -340px -660px;
}
.fire.fire4 {
  width: 183px;
  height: 183px;
  display: block;
  position: absolute;
  left: 50%;
  top: 88px;
  margin-left: 450px;
}
.fire.fire4 .fw1 {
  width: 63px;
  height: 63px;
  left: 60px;
  top: 60px;
  background-position: 0 -851px;
}
.fire.fire4 .fw2 {
  width: 103px;
  height: 103px;
  left: 40px;
  top: 40px;
  background-position: -75px -851px;
}
.fire.fire4 .fw3 {
  width: 143px;
  height: 143px;
  left: 20px;
  top: 20px;
  background-position: -190px -851px;
}
.fire.fire4 .fw4 {
  background-position: -340px -851px;
}

#e2 {
  position: relative;
  height: 1331px;
}
#e2 .con2 {
  display: block;
  position: absolute;
  left: 50%;
  z-index: 10;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/spr_con2.png") 0 0 no-repeat;
}
#e2 .bg2 {
  width: 2560px;
  height: 1331px;
  display: block;
  position: absolute;
  left: 50%;
  top: 0px;
  margin-left: -1280px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/bg2.jpg") center top no-repeat;
  z-index: 1;
}
#e2 .stit2 {
  left: 0;
  top: 0;
  width: 100%;
}
#e2 .stit2 span {
  top: 120px;
  height: 78px;
}
#e2 .stit2 .stt2_1 {
  width: 229px;
  margin-left: -309px;
  background-position: 0px 0;
}
#e2 .stit2 .stt2_2 {
  width: 370px;
  margin-left: -61px;
  background-position: -255px 0;
}
#e2 .stit2 .stt2_3 {
  width: 370px;
  margin-left: -61px;
  background-position: -651px 0;
}
#e2 .pink2, #e2 .txt2_1 {
  width: 424px;
  height: 48px;
  display: block;
  position: absolute;
  left: 50%;
  top: 226px;
  margin-left: -212px;
  background-position: 0 -116px;
}
#e2 .txt2_1 {
  background-position: 0 -184px;
}
#e2 .txt2_2 {
  left: 0;
  top: 292px;
  width: 100%;
  height: 70px;
  background-position: center -284px;
}
#e2 .btn_go1 {
  width: 404px;
  height: 132px;
  display: block;
  position: absolute;
  left: 50%;
  top: 1117px;
  margin-left: -212px;
  z-index: 10;
  background-position: 0 -336px;
}
#e2 .btn_go1:hover {
  background-position-y: -473px;
}
#e2 .balloon {
  width: 304px;
  height: 357px;
  display: block;
  position: absolute;
  left: 50%;
  top: -96px;
  margin-left: 372px;
  z-index: 2;
}
#e2 .balloon span {
  left: 0;
  top: 0;
  width: 100%;
  height: 100%;
  background-position: -552px 0;
}
#e2 .obj2 .el8 {
  display: none;
}
#e2 .obj2 .el1 {
  width: 931px;
  height: 816px;
  margin-left: -435px;
  top: 251px;
  background-position: 0px -1495px;
}
#e2 .obj2 .el2 {
  width: 364px;
  height: 355px;
  margin-left: -631px;
  top: 535px;
  background-position: -552px -386px;
}
#e2 .obj2 .el3 {
  width: 304px;
  height: 378px;
  margin-left: 353px;
  top: 561px;
  background-position: -552px -791px;
}
#e2 .obj2 .el4 {
  width: 191px;
  height: 191px;
  margin-left: -576px;
  top: 196px;
  background-position: 0px -1250px;
}
#e2 .obj2 .el5 {
  width: 183px;
  height: 183px;
  margin-left: 446px;
  top: 225px;
  background-position: -215px -1250px;
}
#e2 .obj2 .el6 {
  width: 190px;
  height: 183px;
  margin-left: -797px;
  top: 446px;
  background-position: -422px -1250px;
}
#e2 .obj2 .el7 {
  width: 212px;
  height: 189px;
  margin-left: 598px;
  top: 532px;
  background-position: -636px -1250px;
}
#e2 .c2_1 {
  width: 268px;
  height: 332px;
  top: 784px;
  margin-left: -626px;
  background-position: 0px -500px;
}
#e2 .c2_2 {
  width: 268px;
  height: 332px;
  top: 784px;
  margin-left: -380px;
  background-position: -268px -500px;
}
#e2 .c2_3 {
  width: 268px;
  height: 332px;
  top: 784px;
  margin-left: -134px;
  background-position: -536px -500px;
}
#e2 .c2_4 {
  width: 268px;
  height: 332px;
  top: 784px;
  margin-left: 112px;
  background-position: -804px -500px;
}
#e2 .c2_5 {
  width: 268px;
  height: 332px;
  top: 784px;
  margin-left: 358px;
  background-position: -1072px -500px;
}
#e2 .star4 .st4_1 {
  width: 94px;
  height: 90px;
  margin-left: -676px;
  top: 76px;
  background-position: 0px -1080px;
}
#e2 .star4 .st4_2 {
  width: 69px;
  height: 66px;
  margin-left: 298px;
  top: 258px;
  background-position: -190px -1080px;
}
#e2 .star4 .st4_3 {
  width: 59px;
  height: 57px;
  margin-left: -509px;
  top: 440px;
  background-position: -265px -1080px;
}
#e2 .star4 .st4_4 {
  width: 69px;
  height: 66px;
  margin-left: 749px;
  top: 888px;
  background-position: -190px -1080px;
}
#e2 .star4 .st4_5 {
  width: 69px;
  height: 66px;
  margin-left: -893px;
  top: 300px;
  background-position: -190px -1080px;
}
#e2 .star4 .st4_6 {
  width: 76px;
  height: 78px;
  margin-left: -743px;
  top: 1142px;
  background-position: -102px -1080px;
}
#e2 .star4 .st4_7 {
  width: 59px;
  height: 59px;
  margin-left: 694px;
  top: 91px;
  background-position: -265px -1080px;
}
#e2 .star4 .st4_8 {
  width: 59px;
  height: 59px;
  margin-left: 322px;
  top: 1136px;
  background-position: -265px -1080px;
}
#e2 .star4 .st4_9 {
  width: 59px;
  height: 59px;
  margin-left: -848px;
  top: 797px;
  background-position: -265px -1080px;
}
#e2 .star4 .st4_10 {
  width: 76px;
  height: 78px;
  margin-left: 812px;
  top: 360px;
  background-position: -102px -1080px;
}

#e3 {
  height: 2650px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/bg3.jpg") center top no-repeat;
  background-color: #082d9e;
}
#e3 .con3 {
  display: block;
  position: absolute;
  left: 50%;
  z-index: 10;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/spr_con3.png") 0 0 no-repeat;
}
#e3 .stit3 {
  left: 0;
  top: 0;
  width: 100%;
}
#e3 .stit3 span {
  height: 78px;
  top: 122px;
}
#e3 .stit3 .stt3_1 {
  width: 229px;
  margin-left: -311px;
  background-position: 0px 0;
}
#e3 .stit3 .stt3_2 {
  width: 374px;
  margin-left: -63px;
  background-position: -265px 0;
}
#e3 .stit3 .stt3_3 {
  width: 374px;
  margin-left: -63px;
  background-position: -662px 0;
}
#e3 .pink3, #e3 .txt3_1 {
  width: 654px;
  height: 48px;
  display: block;
  position: absolute;
  left: 50%;
  top: 226px;
  margin-left: -327px;
  background-position: 0 -112px;
}
#e3 .txt3_1 {
  background-position: 0 -188px;
}
#e3 .txt3_2 {
  left: 0;
  top: 295px;
  width: 100%;
  height: 80px;
  background-position: center -285px;
}
#e3 .txt3_3 {
  width: 400px;
  height: 140px;
  display: block;
  position: absolute;
  left: 50%;
  top: 424px;
  margin-left: -571px;
  background-position: 0 -443px;
}
#e3 .txt3_4 {
  width: 800px;
  height: 140px;
  display: block;
  position: absolute;
  left: 50%;
  top: 424px;
  margin-left: -198px;
  background-position: 0 -647px;
}
#e3 .txt3_5 {
  width: 960px;
  height: 140px;
  display: block;
  position: absolute;
  left: 50%;
  top: 619px;
  margin-left: -571px;
  background-position: 0 -872px;
}
#e3 .square1 {
  width: 373px;
  height: 198px;
  display: block;
  position: absolute;
  left: 50%;
  top: 396px;
  margin-left: -609px;
  background: none;
  background-color: #0149d6;
}
#e3 .square2 {
  width: 839px;
  height: 198px;
  display: block;
  position: absolute;
  left: 50%;
  top: 396px;
  margin-left: -236px;
  background: none;
  background-color: #062270;
}
#e3 .note2 {
  position: absolute;
  left: 0;
  top: 2089px;
  width: 100%;
  height: 500px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/txt_note2.png") center top no-repeat;
}
#e3 .cha3_1 {
  width: 567px;
  height: 458px;
  display: block;
  position: absolute;
  left: 50%;
  top: -147px;
  margin-left: 375px;
  z-index: 3;
}
#e3 .cha3_1 span {
  left: 0;
  width: 100%;
  height: 100%;
  background-position: -960px -357px;
}
#e3 .cha3_2 {
  width: 283px;
  height: 393px;
  display: block;
  position: absolute;
  left: 50%;
  top: 396px;
  margin-left: -850px;
  z-index: 3;
}
#e3 .cha3_2 span {
  left: 0;
  width: 100%;
  height: 100%;
  background-position: -960px -903px;
}
#e3 .cha3_3 {
  width: 368px;
  height: 402px;
  display: block;
  position: absolute;
  left: 50%;
  top: 1587px;
  margin-left: 270px;
  z-index: 3;
}
#e3 .cha3_3 span {
  left: 0;
  width: 100%;
  height: 100%;
  background-position: -960px -1352px;
}

.cmt_wrap {
  position: relative;
  z-index: 10;
  padding: 40px 0 45px;
  letter-spacing: -1px;
  background-color: #1e2b43;
  border-top: 87px solid #3655ef;
}
.cmt_wrap .my_info, .cmt_wrap .cmt_form, .cmt_wrap .cmt_list {
  position: relative;
  width: 1250px;
  margin: 0 auto;
}
.cmt_wrap .my_info {
  height: 39px;
  color: #fff;
  font-size: 18px;
}
.cmt_wrap .cmt_form {
  position: relative;
  height: 120px;
  background-color: #fff;
}
.cmt_wrap .cmt_form textarea {
  display: block;
  width: 1060px;
  height: 120px;
  padding: 20px 80px 10px 20px;
  font-size: 17px;
  line-height: 20px;
  color: #333;
  overflow-y: auto;
  background: #fff;
  border: 0;
  resize: none;
  letter-spacing: -1px;
}
.cmt_wrap .cmt_form button {
  position: absolute;
  top: 0;
  right: 0;
  width: 190px;
  height: 100%;
  background-color: #d5111c;
  font-size: 25px;
  color: #fff;
}
.cmt_wrap .cmt_form button:hover {
  background-color: #0374ff;
}
.cmt_wrap .cmt_form button.disable {
  background-color: #515866;
  cursor: default;
}
.cmt_wrap .cmt_form .count {
  position: absolute;
  bottom: 12px;
  right: 216px;
  color: #777;
  font-size: 16px;
}
.cmt_wrap .cmt_list {
  margin-top: 20px;
  border-top: 1px solid #bcc0c7;
  border-bottom: 1px solid #bcc0c7;
}
.cmt_wrap .cmt_list li {
  position: relative;
  font-size: 0;
  word-wrap: break-word;
  padding: 20px 9px 23px;
  border-top: 1px solid #4b5569;
}
.cmt_wrap .cmt_list li:first-child {
  border: 0;
}
.cmt_wrap .cmt_list li .url {
  font-size: 16px;
  color: #dce9ff;
  line-height: 22px;
  margin-bottom: 8px;
}
.cmt_wrap .cmt_list li .name, .cmt_wrap .cmt_list li .date {
  font-size: 14px;
  color: #a0bced;
}
.cmt_wrap .cmt_list li .name::before {
  content: "";
  display: block;
  width: 100%;
  height: 17px;
}
.cmt_wrap .cmt_list li .name::after {
  content: "";
  display: inline-block;
  width: 1px;
  height: 13px;
  margin: -2px 8px 0;
  vertical-align: middle;
  background-color: #fff;
}
.cmt_wrap .cmt_list li .del {
  display: inline-block;
  width: 20px;
  height: 20px;
  vertical-align: top;
  margin: 2px 0 -2px 8px;
  background-position: -193px -160px;
  text-indent: 0;
}
.cmt_wrap .cmt_list li .del a {
  display: inline-block;
  width: 100%;
  height: 100%;
  text-indent: 0;
}
.cmt_wrap .pager {
  position: relative;
  font-size: 0;
  text-align: center;
  margin-top: 35px;
  padding: 5px 0;
}
.cmt_wrap .pager strong, .cmt_wrap .pager a {
  display: inline-block;
  vertical-align: top;
  font-size: 20px;
}
.cmt_wrap .pager strong {
  color: #ffc938;
  font-weight: normal;
  margin: 0 8px;
  border-bottom: 1px solid #ffc938;
}
.cmt_wrap .pager span {
  display: inline-block;
  margin: 0 20px;
}
.cmt_wrap .pager span a {
  margin: 0 8px;
  color: #a0bced;
}
.cmt_wrap .pager .move {
  display: inline-block;
  width: 37px;
  height: 37px;
  margin: -6px 1px 0;
  background-position-y: -160px;
}
.cmt_wrap .pager .move:hover {
  background-position-y: -202px;
}
.cmt_wrap .pager .move.first {
  background-position-x: 0;
}
.cmt_wrap .pager .move.prev {
  background-position-x: -47px;
}
.cmt_wrap .pager .move.next {
  background-position-x: -94px;
}
.cmt_wrap .pager .move.last {
  background-position-x: -141px;
}

.gift_wrap {
  position: relative;
  width: 1214px;
  margin: 0 auto;
  padding-top: 771px;
  text-align: center;
}
.gift_wrap .my_character {
  position: relative;
  width: 1212px;
  height: 152px;
  margin: 0 auto;
  padding: 22px 0 0;
  box-sizing: border-box;
  background-color: #026e9b;
}
.gift_wrap .my_character::after {
  content: "";
  position: absolute;
  left: 0;
  bottom: -31px;
  display: block;
  width: 100%;
  height: 1px;
  background-color: #536cbb;
}
.gift_wrap .my_character > p {
  font-size: 20px;
  color: #fff;
  text-align: center;
  padding: 5px 0 8px;
}
.gift_wrap .my_character > p strong {
  font-weight: normal;
  color: #baff00;
}
.gift_wrap .my_character > p + p {
  opacity: 0.6;
  font-size: 14px;
  padding: 0 0 3px;
  margin-top: -5px;
}
.gift_wrap .my_character .btn, .gift_wrap .my_character .btn_select, .gift_wrap .my_character .btn_list {
  display: inline-block;
  width: 208px;
  height: 55px;
  line-height: 55px;
  margin-top: 8px;
  text-align: center;
  font-size: 16px;
  text-indent: 0;
  color: #fff;
  background: none;
  background-color: #d5111c;
}
.gift_wrap .my_character em {
  display: inline-block;
  width: 208px;
  height: 55px;
  line-height: 55px;
  margin: 8px 10px 0 0;
  color: #fff;
  background-color: #0b303f;
}
.gift_wrap .my_character .info_list {
  position: relative;
  float: left;
  width: 208px;
  height: 55px;
  line-height: 55px;
  margin: 8px 10px 0 0;
  background: #0b303f;
  text-align: center;
}
.gift_wrap .my_character .info_list:first-of-type {
  margin-left: 282px;
}
.gift_wrap .my_character .info_list .select {
  position: relative;
}
.gift_wrap .my_character .info_list .select a, .gift_wrap .my_character .info_list .select .option li a {
  display: block;
  color: #fff;
  font-size: 16px;
}
.gift_wrap .my_character .info_list .select .default {
  position: relative;
  z-index: 1;
}
.gift_wrap .my_character .info_list .select .default::after {
  content: "▼";
  display: inline-block;
  vertical-align: middle;
  margin: -6px 0 0 10px;
  font-size: 10px;
  font-family: Malgun Gothic;
}
.gift_wrap .my_character .info_list .select .option {
  display: none;
  position: absolute;
  top: 55px;
  right: 0;
  left: 0;
  background: #0b303f;
}
.gift_wrap .my_character .info_list .select .option ul {
  position: relative;
  max-height: 220px;
  overflow-y: auto;
  border-top: 1px solid #3c5965;
}
.gift_wrap .my_character .info_list .select .option ul::-webkit-scrollbar {
  width: 10px;
  background-color: #0d3747;
  border-radius: 10px;
}
.gift_wrap .my_character .info_list .select .option ul::-webkit-scrollbar-track {
  background-color: #0d3747;
  border-radius: 10px;
}
.gift_wrap .my_character .info_list .select .option ul::-webkit-scrollbar-thumb {
  background-color: #0a2a36;
  border-radius: 10px;
}
.gift_wrap .my_character .info_list .select .option li {
  width: 100%;
  border-top: 1px solid #3c5965;
}
.gift_wrap .my_character .info_list .select .option li:first-child {
  border: 0;
}
.gift_wrap .my_character .info_list .select .option li:hover {
  background-color: #0a2a36;
}
.gift_wrap .my_character .info_list .select.active {
  z-index: 3;
}
.gift_wrap .my_character .info_list .select.active .option {
  display: block;
}
.gift_wrap .my_character .info_list .select.active .default::after {
  content: "▲";
}
.gift_wrap .my_character .btn_select {
  float: left;
}
.gift_wrap .gift_list {
  position: relative;
  width: 1230px;
  height: 942px;
  margin: 62px 0 0 -15px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/img_gift.png") 16px top no-repeat;
  text-align: center;
}
.gift_wrap .gift_list li {
  position: relative;
  float: left;
  width: 230px;
  height: 294px;
  margin: 0 0 30px 16px;
}
.gift_wrap .gift_list li .item {
  position: absolute;
  left: -1000%;
  top: 0;
  width: 1px;
  height: 1px;
  font-size: 0;
  line-height: 0;
  overflow: hidden;
  text-indent: -10000px;
}
.gift_wrap .gift_list li .btn_enter {
  display: inline-block;
  width: 184px;
  height: 50px;
  margin-top: 221px;
  background-position: -454px -336px;
}
.gift_wrap .gift_list li .btn_enter:hover {
  background-position-y: -399px;
}
.gift_wrap .gift_list li:nth-of-type(11) {
  margin-left: 386px;
}

/* common */
.modal_pop {
  display: none;
  position: fixed;
  top: 0;
  left: 0;
  top: 0;
  right: 0;
  bottom: 0;
  width: 100%;
  height: 100%;
  min-width: 1280px;
  z-index: 99999;
}

.modal_pop .dim {
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  width: 100%;
  height: 100%;
  background: #000;
  filter: alpha(opacity=9);
  opacity: 0.9;
}

.modal_pop .modal_wrap {
  position: absolute;
  top: 50%;
  left: 50%;
  background-color: #fff;
}

.modal_pop .modal_wrap .modal_btn {
  width: 100%;
  text-align: center;
}

.modal_pop .btn_close {
  position: absolute;
  right: 0;
  top: 0;
  width: 70px;
  height: 60px;
  background-position: -664px -336px;
}
.modal_pop .btn_confirm {
  display: inline-block;
  width: 135px;
  height: 50px;
  background-position: -454px -538px;
}
.modal_pop .btn_enter {
  display: inline-block;
  width: 135px;
  height: 50px;
  background-position: -454px -470px;
}
.modal_pop .mCSB_scrollTools {
  width: 10px;
}
.modal_pop .mCSB_scrollTools .mCSB_dragger .mCSB_dragger_bar {
  width: 10px;
  border-radius: 0;
  background-color: #4c0cff;
}
.modal_pop .mCSB_scrollTools .mCSB_draggerRail {
  width: 10px;
  border-radius: 0;
  background-color: #dedede;
}

/* alert */
.layer_alert .modal_wrap {
  width: 400px;
  height: 310px;
  margin: -180px 0 0 -200px;
  text-align: center;
}
.layer_alert .modal_wrap h2 {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
  font-size: 0;
  overflow: hidden;
  width: 400px;
  height: 60px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/ptit1.png") 0 0 no-repeat;
}
.layer_alert .modal_wrap h2.ptit2 {
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/ptit2.png") 0 0 no-repeat;
}
.layer_alert .modal_wrap h2.ptit3 {
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/ptit3.png") 0 0 no-repeat;
}
.layer_alert .msg_wrap {
  height: 156px;
  padding: 68px 20px 0;
  font-size: 18px;
  font-weight: normal;
  line-height: 1.4;
  color: #0b3734;
}
.layer_alert .msg_wrap .img {
  display: block;
  width: 180px;
  height: 136px;
  margin: -10px auto 0;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/img_gift.png") 0 0 no-repeat;
  transform: scale(0.86);
}
.layer_alert .msg_wrap .img.img1 {
  background-position-x: -25px;
  background-position-y: -28px;
}
.layer_alert .msg_wrap .img.img2 {
  background-position-x: -272px;
  background-position-y: -28px;
}
.layer_alert .msg_wrap .img.img3 {
  background-position-x: -512px;
  background-position-y: -28px;
}
.layer_alert .msg_wrap .img.img4 {
  background-position-x: -758px;
  background-position-y: -28px;
}
.layer_alert .msg_wrap .img.img5 {
  background-position-x: -1004px;
  background-position-y: -28px;
}
.layer_alert .msg_wrap .img.img6 {
  background-position-x: -25px;
  background-position-y: -346px;
}
.layer_alert .msg_wrap .img.img7 {
  background-position-x: -272px;
  background-position-y: -346px;
}
.layer_alert .msg_wrap .img.img8 {
  background-position-x: -512px;
  background-position-y: -346px;
}
.layer_alert .msg_wrap .img.img9 {
  background-position-x: -758px;
  background-position-y: -346px;
}
.layer_alert .msg_wrap .img.img10 {
  background-position-x: -1004px;
  background-position-y: -346px;
}
.layer_alert .msg_wrap .img.img11 {
  background-position-x: -390px;
  background-position-y: -670px;
}
.layer_alert .msg_wrap .img.img12 {
  background-position-x: -636px;
  background-position-y: -670px;
}
.layer_alert .msg_wrap .msg {
  display: inline-block;
  width: 302px;
  vertical-align: middle;
  font-weight: 500;
}
.layer_alert .msg_wrap .msg b {
  color: #dc0000;
}
.layer_alert .msg_wrap .msg em {
  display: inline-block;
  margin-top: 15px;
  font-size: 14px;
  color: #666;
  line-height: 18px;
}
.layer_alert .msg_wrap .msg .total {
  display: block;
  color: #dc0000;
  font-size: 14px;
  margin-top: -8px;
}
.layer_alert .msg_wrap::before {
  content: "";
  display: inline-block;
  width: 1px;
  height: 100%;
  vertical-align: middle;
}
.layer_alert .modal_btn strong {
  display: inline-block;
  width: 135px;
  height: 50px;
  line-height: 50px;
  font-size: 18px;
  color: #ffd338;
  background-color: #4c0cff;
}

/* 응모현황 */
.layer_list {
  z-index: 99998;
}
.layer_list .modal_wrap {
  width: 754px;
  height: 690px;
  margin: -380px 0 0 -377px;
  text-align: center;
}
.layer_list .modal_wrap h2 {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
  font-size: 0;
  overflow: hidden;
  width: 100%;
  height: 60px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/ptit4.png") 0 0 no-repeat;
}
.layer_list .modal_wrap .total {
  display: block;
  height: 41px;
  line-height: 41px;
  margin: 105px 25px 14px;
  font-size: 18px;
  color: #ffd338;
  background-color: #000;
}
.layer_list .modal_wrap .list {
  margin: 0 25px 30px;
  max-height: 402px;
}
.layer_list .modal_wrap .list table {
  width: 100%;
  font-size: 14px;
}
.layer_list .modal_wrap .list table th, .layer_list .modal_wrap .list table td {
  height: 50px;
  text-align: center;
  border: 1px solid #e0e0e0;
  background-color: #fafafa;
}
.layer_list .modal_wrap .list table th {
  color: #fff;
  background-color: #000;
  border-color: #4a4a4a;
}
.layer_list .modal_wrap .list table th:first-of-type {
  width: 40%;
}

/* 스마트폰 기종 */
.layer_mobile {
  z-index: 99998;
}
.layer_mobile .modal_wrap {
  width: 754px;
  height: 277px;
  margin: -130px 0 0 -377px;
  padding: 105px 25px 0;
  box-sizing: border-box;
  text-align: center;
}
.layer_mobile .modal_wrap h2 {
  position: absolute;
  top: 0;
  left: 0;
  text-indent: -9999px;
  font-size: 0;
  overflow: hidden;
  width: 100%;
  height: 60px;
  background: url("https://lwi.nexon.com/baram/2021/0408_25th_BCE0B3FBDE02B0B8/ptit5.png") 0 0 no-repeat;
}
.layer_mobile .modal_wrap .select_wrap {
  position: relative;
  float: left;
  width: 338px;
  height: 50px;
  line-height: 50px;
  margin-bottom: 35px;
  background-color: #fafafa;
  border: 1px solid #e0e0e0;
}
.layer_mobile .modal_wrap .select {
  position: relative;
}
.layer_mobile .modal_wrap .select a, .layer_mobile .modal_wrap .select .option li a {
  display: block;
  color: #666;
  font-size: 14px;
}
.layer_mobile .modal_wrap .select .default {
  position: relative;
  z-index: 1;
}
.layer_mobile .modal_wrap .select .default::after {
  content: "▼";
  display: inline-block;
  vertical-align: middle;
  margin: -6px 0 0 10px;
  font-size: 10px;
  font-family: Malgun Gothic;
}
.layer_mobile .modal_wrap .select .option {
  display: none;
  position: absolute;
  top: 50px;
  right: 0;
  left: 0;
  background: #fafafa;
}
.layer_mobile .modal_wrap .select .option ul {
  position: relative;
  max-height: 220px;
  overflow-y: auto;
  border: 1px solid #e0e0e0;
}
.layer_mobile .modal_wrap .select .option ul .mCSB_inside > .mCSB_container {
  margin-right: 0;
}
.layer_mobile .modal_wrap .select .option li {
  width: 100%;
  border-top: 1px solid #e0e0e0;
}
.layer_mobile .modal_wrap .select .option li:first-child {
  border: 0;
}
.layer_mobile .modal_wrap .select .option li:hover {
  background-color: #fafafa;
}
.layer_mobile .modal_wrap .select.active {
  z-index: 3;
}
.layer_mobile .modal_wrap .select.active .option {
  display: block;
}
.layer_mobile .modal_wrap .select.active .default::after {
  content: "▲";
}